using Microsoft.AspNetCore.Mvc;

namespace ConstructorAppUI.ViewComponents.HomeLayoutComponents
{
    public class _HomeLayoutHeaderPartialComponent : ViewComponent
    {
        public IViewComponentResult Invoke()
        {
            return View();
        }
    }
}
